Skip site navigation (1)Skip section navigation (2)
Date:      Sat, 24 Jan 2009 03:38:49 +0000
From:      Saifi Khan <saifi.khan@twincling.org>
To:        freebsd-questions@freebsd.org
Subject:   opera 9.63 installation and Qt version
Message-ID:  <9a52b1190901231938x390f04b4je541d2fa16f9f60a@mail.gmail.com>

Next in thread | Raw E-Mail | Index | Archive | Help
Hi:

Qt 4.4.3 is installed on my FreeBSD 7.1 i386 system.

Now, when i attempt to install Opera 9.63 from the ports, it tries to
download Qt 3.3.8
Is there a way to modify the installation script so that Opera can use
the installed qt 4.4.3 version ?

-- 
thanks
Saifi.



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?9a52b1190901231938x390f04b4je541d2fa16f9f60a>